[RESOURCEID]
IDR_XML_BRUSH_ALPHA_SEL_WND        	=	101
IDR_XML_COLOR_SEL_WND              	=	102
IDR_XML_DRAW_BAR_V_WND             	=	103
IDR_XML_ERASE_MODE_SEL_WND         	=	104
IDR_XML_LINE_WIDTH_SEL_WND         	=	105
IDR_XML_SHAPE_SEL_WND              	=	106
IDR_XML_WB_ANIME_TIP_POP_DLG       	=	107
IDR_XML_WB_QUIT_MENU               	=	108
IDR_XML_WB_TIP_POP_DLG             	=	109
IDR_XML_WHITE_BOARD_DLG            	=	110
IDR_XML_ZOOM_SEL_WND               	=	111
IDB_BK_WB_TOOL_BAR_MID             	=	113
IDB_BK_WB_TOOL_BAR_SPLIT           	=	114
IDB_BK_WB_TOOL_BAR_TITLE           	=	115
IDB_BK_WB_TOOL_BAR_TOP             	=	116
IDB_BTN_WB_REQ_OPER                	=	117
IDB_BTN_WB_TOOL_CLEAR_SCREEN       	=	118
IDB_BTN_WB_TOOL_COLOR_BROWN        	=	119
IDB_BTN_WB_TOOL_COLOR_BLUE         	=	120
IDB_BTN_WB_TOOL_COLOR_CUSTOM       	=	121
IDB_BTN_WB_TOOL_COLOR_GREEN        	=	122
IDB_BTN_WB_TOOL_COLOR_PURPLE       	=	123
IDB_BTN_WB_TOOL_COLOR_RED          	=	124
IDB_BTN_WB_TOOL_COLOR_WHITE        	=	125
IDB_BTN_WB_TOOL_COLOR_YELLOW       	=	126
IDB_BTN_WB_TOOL_ELLIPSE            	=	127
IDB_BTN_WB_TOOL_HAND               	=	128
IDB_BTN_WB_TOOL_HIDE               	=	129
IDB_BTN_WB_TOOL_LINE               	=	130
IDB_BTN_WB_TOOL_LINE_WIDTH_2       	=	131
IDB_BTN_WB_TOOL_LINE_WIDTH_6       	=	132
IDB_BTN_WB_TOOL_LINE_WIDTH_9       	=	133
IDB_BTN_WB_TOOL_PENCIL             	=	134
IDB_BTN_WB_TOOL_RECT               	=	135
IDB_BTN_WB_TOOL_RECT_ERASE         	=	136
IDB_BTN_WB_TOOL_REDO               	=	137
IDB_BTN_WB_TOOL_SHOW               	=	138
IDB_BTN_WB_TOOL_UNDO               	=	139
IDB_BTN_WB_TOOL_ZOOM_50            	=	140
IDB_BTN_WB_TOOL_ZOOM_75            	=	141
IDB_BTN_WB_TOOL_ZOOM_100           	=	142
IDB_BTN_WB_TOOL_ZOOM_125           	=	143
IDB_BTN_WB_TOOL_ZOOM_150           	=	144
IDB_BTN_WB_TOOL_ZOOM_200           	=	145
IDB_BTN_WB_TOOL_ZOOM_300           	=	146
IDB_BTN_WB_TOOL_ZOOM_CUSTOM        	=	147
IDB_BK_WB                          	=	150
IDB_BK_WB_HOR_SCROLL_BAR           	=	151
IDB_BK_WB_HOR_SCROLL_BAR_THUMB     	=	152
IDB_BK_WB_TAB                      	=	153
IDB_BK_WB_VER_SCROLL_BAR           	=	154
IDB_BK_WB_VER_SCROLL_BAR_THUMB     	=	155
IDB_BTN_WB_CLOSE                   	=	156
IDB_BTN_WB_CONF_MEMBER             	=	157
IDB_BTN_WB_INSERT_PIC              	=	158
IDB_BTN_WB_MAX                     	=	159
IDB_BTN_WB_MIN                     	=	160
IDB_BTN_WB_NEW_TAB                 	=	161
IDB_BTN_WB_RESTORE                 	=	162
IDB_BTN_WB_SAVE_AS                 	=	163
IDB_BTN_WB_TAB_CLOSE               	=	164
IDB_PUBLIC_BTN_CANCEL              	=	165
IDB_DEFAULT_SCROLL_BAR             	=	167
IDB_WARNING_TIP_ICON               	=	168
IDB_PUBLIC_BTN_RADIO_BOX_SMALL     	=	169
IDB_PUBLIC_BTN_CENTER_THIRD        	=	170
IDB_PUBLIC_BTN_LEFT_THIRD          	=	171
IDB_PUBLIC_BTN_RIGHT_THIRD         	=	172
IDB_BK_WB_TOOL_BAR_BOTTOM          	=	173
IDR_XML_OPER_REQ_ANSWER_DLG        	=	174
IDR_XML_OPERATOR_REQ_CONTAINER     	=	175
IDR_XML_WB_MESSAGE_RECEIVER_WND    	=	176
IDB_BTN_WB_DEL_PIC                 	=	177
IDB_BTN_WB_DEL_ALL_WB              	=	178
IDB_BTN_WB_DISPLAY_ALL_ENTITIES    	=	179
IDB_BTN_WB_SEL_PIC                 	=	180
IDB_BTN_WB_POP_CLEAR_SCRN          	=	181
IDB_BTN_WB_POP_COLOR_BLUE          	=	182
IDB_BTN_WB_POP_COLOR_BROWN         	=	183
IDB_BTN_WB_POP_COLOR_CUSTOM        	=	184
IDB_BTN_WB_POP_COLOR_GREEN         	=	185
IDB_BTN_WB_POP_COLOR_PURPLE        	=	186
IDB_BTN_WB_POP_COLOR_RED           	=	187
IDB_BTN_WB_POP_COLOR_WHITE         	=	188
IDB_BTN_WB_POP_COLOR_YELLOW        	=	190
IDB_BTN_WB_POP_ERASE_RECT          	=	191
IDB_BTN_WB_POP_LINE_WIDTH_2        	=	192
IDB_BTN_WB_POP_LINE_WIDTH_6        	=	193
IDB_BTN_WB_POP_LINE_WIDTH_9        	=	194
IDB_BTN_WB_POP_SHAPE_ELLIPSE       	=	195
IDB_BTN_WB_POP_SHAPE_LINE          	=	196
IDB_BTN_WB_POP_SHAPE_RECT          	=	197
IDB_PUBLIC_BTN_CLOSE               	=	204
IDB_PUBLIC_BTN_OK                  	=	205
IDR_XML_CANVAS_WND                 	=	206
IDR_XML_IMAGE_TOOLBAR_WND          	=	207
_APS_NEXT_RESOURCE_VALUE           	=	208
_APS_NEXT_COMMAND_VALUE            	=	40001
_APS_NEXT_CONTROL_VALUE            	=	1001
_APS_NEXT_SYMED_VALUE              	=	101
